killall -9 KcpTun_RootStrat
kill -9 KcpTun_RootStrat
#killall -9 server_linux_mipsle_RootStrat
huoqu=$(pgrep KcpTun_RootStrat)
	jieguo=$( echo $huoqu | awk  ""'{print NF}')   
	if [ $jieguo = 0 ]; then
	#没有
         echo "插件并未运行"
    else
	#有
	echo "插件已运行"
    fi
done